Loading...
Searching...
No Matches
tone_mapping.h File Reference
`#include "algorithm.h"`
Include dependency graph for tone_mapping.h:

Go to the source code of this file.

## Classes

class | libcamera::ipa::ipu3::algorithms::ToneMapping
| A class to handle tone mapping based on gamma. More...

## Namespaces

namespace | libcamera
| Top-level libcamera namespace.
namespace | libcamera::ipa
| The IPA (Image Processing Algorithm) namespace.